### Property

# Handy Leaflet:hhomogeneous-unfolded

since: 1.0

#### Declaration

    property hhomogeneous-unfolded: gboolean [ read, write ]

#### Description [src]

Whether to allocate the same width for all children when unfolded.

Type:`gboolean`

Available since: 1.0

Default value | FALSE
Getter method | `hdy_leaflet_get_homogeneous`
Setter method | `hdy_leaflet_set_homogeneous`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no